MediaWiki:Common.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
第19行: 第19行:
border-bottom:solid 4px #FF7D7F;
border-bottom:solid 4px #FF7D7F;
}
/*文字页面区域顶部彩条*/
.color-middle{
background:#ffffff;
}
}

2022年2月17日 (四) 09:25的版本

/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
#mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
/* mv-content背景透明度,边栏半透明蓝色*/
#mw-content{
    background-color: rgba(255, 255, 255, 0.75);
    border: solid rgb(153 187 255 ,0.64)
}
/*WIKI背景,底栏条颜色*/
#mw-content-container {

	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left; 
	border-bottom:solid 4px #FF7D7F;
	
}
/*文字页面区域顶部彩条*/
.color-middle{
	background:#ffffff;
}